{% extends "admin/base_site.html" %}
{% load i18n static %}

{% block title %} Change Password Done {% endblock title %}
{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href='{% static "admin/css/custom.min.css" %}' />{% endblock %}

{% block content %}
  <div class="row changeform-top">
    <div class="col-md-12">
      <div class="x_panel">
        <div class="x_title">
          <h2>Operation Complete</h2>
          <ul class="panel_toolbox text-right">
            <li><a class="collapse-link" title="{% trans "Toggle" %}"><i class="fa fa-chevron-up"></i></a></li>
          </ul>
        </div>
        
        <div class="x_content">
          <div class="alert alert-success" role="success">
            <p>{% trans 'Your password was changed.' %}</p>
            <p>{% trans 'Return to ' %}<a href='/admin/'>{% trans 'home page.' %}</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}